Name:           centos-server-ca-install
Version:        1
Release:        1%{?dist}
Summary:        Add CentOS CA to system trust
License:        GPLv2
URL:            https://centos.org
Source0:        centos-server-ca.cert
BuildArch:      noarch


%description
%{summary}.


%prep
%setup -q -c -T


%install
install -Dpm 0644 %{S:0} %{buildroot}%{_sysconfdir}/pki/ca-trust/source/anchors/centos-server-ca.cert


%post
update-ca-trust


%postun
if [ $1 == 0 ]; then
    update-ca-trust
fi


%files
%{_sysconfdir}/pki/ca-trust/source/anchors/centos-server-ca.cert


%changelog
* Thu Mar 12 2020 Carl George <carl@george.computer> - 1-1
- Initial package
